.soc {
    display: inline-block;
    font-size: 0;
    list-style: none;
    margin: 0;
    /*padding: 15px !important;*/
    padding-left: 0;
    /*text-align: center;*/
}
.soc :first-child{
 margin-left: 0;
}
.soc li {
    display: inline-block;
    margin: 6px;

}

.soc a {
    position: relative;
    height: 36px;
        width: 36px;

}
.soc svg{
    height: 90%;
    width: 90%;
	opacity: 0.75;
	fill: #330000 !important;
}

.soc svg:hover{
    height: 90%;
    width: 90%;
	opacity: 1.0;
}

.soc a, .soc svg {
    display: block;
}
.size16{
  font-size: 16px !important;
}

.wrapper{
   position: relative;
  min-height: 100vh;
  padding-bottom: 220px; /* Should be equal to the height of your footer */
}

main {
   	padding-top: 80px;
}

h1,h2,h3,h4,h5,h6 {
	color: #0D5561;
}
.dd-form{
    box-shadow: 0 0 15px 0 rgba(0,0,0,.2);
	padding: 45px;
	background-color: rgba(255,255,255,0.5);
	max-width: 800px;
}

.dd-form input, .dd-form textarea, .dd-form select{
    font-weight: 300;
}

.dd-sponsor-container{
width: 100%;
border: 1px solid #ccc;
margin-bottom: 16px;
}
.dd-slider{
	width:100%;
  /*height:400px;*/
  position:relative;
}
.dd-slider-text{
	z-index: 9;
    text-align: center;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-12.5%, -50%);
	color: #fff;
}
.dd-slider-text h1{
	color: #fff;
}

.vignette, .vignette2 {
  position: relative;
  overflow:hidden;
}


.vignette:after {
 content: '';
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    /* Add more width */
    width: 120%;
    /* To form a square, the padding-bottom, needs to have the same value as the width property */
    padding-bottom: 120%;
    box-shadow: inset 0px 0px 150px 60px rgba(0,0,0,0.8);
    border-radius: 50%;
}
@media (max-width: 991.98px) {
	.vignette:after {
		box-shadow: inset 0px 0px 150px 18px rgba(0,0,0,0.8);
	}
	}

.vignette2:after {
 content: '';
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: 176%;
    padding-bottom: 120%;
    box-shadow: inset 0px 0px 140px 0px rgba(0,0,0,0.8);
    border-radius: 50%;
}
.dd-slider h1{
	font-size: 6vw;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.dd-slider p{
	font-size: 4vw;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.aktiviteiten .card{
	border: 0;
	font-weight: 300;
}
.aktiviteiten .card img{
	width: 80%;
	border-radius: 50%;
	left: 0;
	right: 0;
	margin: auto;

}
.schlumpf {
	    width: auto;
    height: 380px;
}
.dd-section{
	padding-top: 48px;
	padding-bottom: 24px;
	font-weight: 300;
	font-size: 1.2rem;
	position: relative;
}
.dd-section:after {
	height: 2px;
    background: #e8e8e8;
    background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
    position: absolute;
    bottom: -1px;
    content: "";
    width: 100%;
    left: 0;
	}

.dd-section h3{


}
.dd-section h4{


}
.dd-section .intro{
	font-style: italic;
	padding-top: 8px;
	padding-bottom: 48px;
	font-size: 1.4rem;
    font-weight: 300;
	color: #5a5a5a;
}

.btn-outline-dark {
    color: #591d39 !important;
    background-color: transparent;
    background-image: none;
    border-color: #591d39 !important;
	}
.navbar{
	height:80px;
}
.button_container {
  position: fixed;
    top: 26	px;
    right: 26px;
    height: 27px;
    width: 30px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .8;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
  background: #FFFFFF;
  border: none;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}
  .overlay {
  position: fixed;
  background: #292b2c;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity: 1.0;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .55s;
          animation-delay: .55s;
}
.overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: .60s;
          animation-delay: .60s;
}
.overlay.open li:nth-of-type(7) {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
}
.overlay.open li:nth-of-type(8) {
  -webkit-animation-delay: .70s;
          animation-delay: .70s;
}
.overlay.open li:nth-of-type(9) {
  -webkit-animation-delay: .75s;
          animation-delay: .75s;
}
.overlay.open li:nth-of-type(10) {
  -webkit-animation-delay: .80s;
          animation-delay: .80s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 28px;

  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 10);
  min-height: 40px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  transition: .35s;
}


@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
.animated.cycle2 {
   animation-iteration-count: 2;
}
.animated.cycle4 {
   animation-iteration-count: 4;
}

.bg-dark{

}
footer{
	width: 100%;
  	position: absolute;
  	bottom: 0px;
	font-weight: 300;
	color: rgba(255,255,255,0.8);
	height: 220px;
	padding: 16px;
}
.nav-link{text-transform: uppercase;}
body {
  background-color: #fff !important;

}

#return-to-top {
    z-index:10;
  border-radius: 50px;
    font-size: 0.9em;
    text-align: center !important;
    word-wrap: break-word;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(13, 85, 97);
    background: rgba(13, 85, 97, 0.6);
    width: 50px;
    height: 50px;
    text-decoration: none;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff !important;
    line-height: 50px !important;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgb(13, 85, 97);
    color: #fff !important;
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/* Flyer Duerffest */
.flyer{
  width: 100%;
  text-align: center;
  border: 0;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 16px;}
  @media (max-width: 768px) {
    .flyer {
      border: 0;padding: 8px;font-size:smaller; }}

.flyer .titel{ width: 90%;opacity: 80%; }
.titel path {fill: #0D5561;}

.flyer .duerffest{ width: 50%; }
.duerffest path {fill: #5EB0BE;}

.flyer .schlumpf{ width: 100%;
}
.flyer .datum{
 width: 100%;
}
.flyer .duerfplaatz{
 width: 100%;
}
.duerfplaatz path {fill: #591D39;}

.flyer .mullerpneus{
 width: 50%;
 border: 0;
}





/* /Flyer Duerffest */

body {
  font-family: 'Oswald', sans-serif !important;
}
.size140{
  width: 140px;
  height: auto;
}
.size280{
  width: 210px;
  height: auto;
}
.size175{
  width: 175px;
  height: auto;
}

.size350{
  width: 100%;
  max-width: 350px;
  height: auto;
}

.dd-navbar-logo{
position: absolute;
    top: 8px;
    left: 12px;
    height: auto;
    width: 226px;


}

.carousel-bg-1{
    background-image: url(/assets/jpg/carousel-1.jpg);
}
.carousel-bg-2{
    background-image: url(/assets/jpg/carousel-2.jpg);
}
.carousel-bg-3{
    background-image: url(/assets/jpg/carousel-3.jpg);
}
.carousel-bg-4{
    background-image: url(/assets/jpg/carousel-4.jpg);
}
.carousel-bg-5{
    background-image: url(/assets/jpg/carousel-5.jpg);
}
.carousel-bg-6{
    background-image: url(/assets/jpg/duerffest.jpg);
}
.carousel-bg-7{
    background-image: url(/assets/jpg/carousel-7.jpg);
}

[class*="carousel-bg-"] {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*.navbar-nav{
  float:right !important;
} */
.navbar {
    -webkit-transition: all 1.0s ease-out;
    -moz-transition: all 1.0s ease-out;
    -o-transition: all 1.0s ease-out;
    -ms-transition: all 1.0s ease-out;
    transition: all 1.0s ease-out;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
    border-bottom: 0;
}

.navbar-transparent {
   /* background-color: transparent !important;
    background: transparent !important;*/
    border-color: transparent !important;
    border-width: 0 !important;
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.3) 0, rgba(0,0,0,0.0001) 100%) !important;
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.3) 0, rgba(0,0,0,0.0001) 100%) !important;
    background: -webkit-gradient(linear, bottom top, bottom top, color-stop(0, rgba(0,0,0,0.3)), to(rgba(0,0,0,0.0001))) !important;
    background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0, rgba(0,0,0,0.0001) 100%) !important;
    background-repeat: repeat-x;
    box-shadow: none;
}
.navbar-toggle{
  float: left;
}

footer {
  box-shadow: 0px -1px 4px rgba(0,0,0,0.3);
}

.contacts{
  color: #fff;
  background: #5eb0be;
background: -moz-radial-gradient(center, ellipse cover, #5eb0be 0%, #0d5561 100%);
background: -webkit-radial-gradient(center, ellipse cover, #5eb0be 0%,#0d5561 100%);
background: radial-gradient(ellipse at center, #5eb0be 0%,#0d5561 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eb0be', endColorstr='#0d5561',GradientType=1 );
}
.dd-contact{

}

.text-center {
    text-align: center;
}

.padding40{
  padding: 40px 40px;
}
.border-top{
  border-top: 1px solid #e7e7e7;
}
.border-bottom{
  border-bottom: 1px solid #e7e7e7;
}

/* Colors
#0D5561
#5EB0BE
#591D39
#A20F5F
#C9DD2E
#EBEBEB
*/


.ddcard:hover .img-circle{
  -webkit-transform: scale(1) rotate(12deg);
    -moz-transform: scale(1) rotate(12deg);
    -ms-transform: scale(1) rotate(12deg);
    filter: none;
    -webkit-filter: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.border-gray{
  border: 3px solid #FFFFFF;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.6);
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
}
.bg-grey{
  background-color: #777 !important;
}
.bg-green{
  background-color: #0D5561 !important;
}
.fg-green{
  color: #0D5561 !important;
}
.border-green{
  border: 2px solid #0D5561 !important;
}
.bg-greenlight{
  background-color: #5EB0BE !important;
}
.fg-greenlight{
  color: #5EB0BE !important;
}
.bg-red{
  background-color: #591D39 !important;
}
.fg-red{
  color: #591D39 !important;
}
.border-red{
  border: 2px solid #591D39 !important;
}
.bg-redlight{
  background-color: #A20F5F !important;
}
.fg-redlight{
  color: #A20F5F !important;
}
.bg-default{
  background-color: #fbf9f7 !important;
}
.bg-white{
  background-color: #ffffff !important;
}
.fg-default{
  color: #fbf9f7 !important;
}

.bg-whitet50{
  background: rgba(255,255,255,0.5) !important;
}

/* End - Colors */

/* Team Member */
.dd-team-member{
    min-height: 280px;
}
.dd-team-member img{

}
.dd-team-member h3{
    color: #0D5561 !important;
	font-size: 30px;
	padding-top: 16px;
}
.dd-team-member h4{
    color: #5a5a5a;
}

.dd-heading{
  font-weight: 300;
  line-height: 64px;
  letter-spacing: -1px;}
  @media (min-width: 768px) {
    .dd-heading {
      font-size: 50px;}}
  @media (min-width: 992px) {
    .dd-heading {
      margin-top: 120px;}}


/* END - Team Member */